.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ef8a4e6-1b66-fade-730a-6c29f6734391 {
margin-bottom: auto !important;
margin-top: auto !important;
overflow: visible !important;
}
.lfr-layout-structure-item-1ef8a4e6-1b66-fade-730a-6c29f6734391 img {
height: 285px !important;
width: auto !important;
}

.lfr-layout-structure-item-1ef8a4e6-1b66-fade-730a-6c29f6734391 picture {
display: flex !important;
justify-content: center !important;

}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1ef8a4e6-1b66-fade-730a-6c29f6734391 {
padding-top: 2rem !important;
}
}